
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Number_Date_To_Farsi", "Number_Date_To_Farsi\Number_Date_To_Farsi.csproj", "{3B96016C-2C32-43BC-A10F-118F38C9C8FD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3B96016C-2C32-43BC-A10F-118F38C9C8FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B96016C-2C32-43BC-A10F-118F38C9C8FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B96016C-2C32-43BC-A10F-118F38C9C8FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B96016C-2C32-43BC-A10F-118F38C9C8FD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
